VegBank - Bug #1876

Load NatureServe plots and communities in DB
01/15/2005 04:15 PM - Michael Lee

Status: Resolved Start date: 01/15/2005
Priority: Normal Due date:

Assignee: P. Anderson % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 1876

Description

all xml in the URL should be loaded. TEST first with samples here:
http://aldo.msi.ucsb.edu/~lee/xmi2load/NatureServe_plantComm/test_samples/

Related issues:

Has duplicate VegBank - Bug #1699: Init. Data Ready:Design and Implement Conn... Resolved 09/27/2004

History

#1 - 01/21/2005 11:58 AM - Michael Lee
same as bug 1699

e This bug has been marked as a duplicate of 1699 ***
#2 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1876
